/*
	99Lime.com HTML KickStart by Joshua Gatcke
	style.css

*/

/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Arimo:400,700);

/*---------------------------------
	OVERRIDES
-----------------------------------*/
h1,h2,h3,h4,h5,h6{
font-family: "Arimo", arial, verdana, sans-serif;
font-weight:normal;
}

thead th,
tbody th{
font-family: "Arimo", arial, verdana, sans-serif;
}

button,
a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"]{
font-family: "Arimo", arial, verdana, sans-serif;
}

.menu{
font-family: "Arimo", arial, verdana, sans-serif;
}

/*
blockquote{
font-family: "Arimo", arial, verdana, sans-serif;
}
*/

/*---------------------------------
	LAYOUT
-----------------------------------*/
body{
margin:0;
padding:0 0 0 0;
color:#000;

/*
background:#f4f1e9;*/

font:normal 0.9em/150% 'Arimo', arial, verdana, sans-serif;
text-shadow: 0 0 1px transparent; /* google font pixelation fix */
}

.english	{
	font-family: 'Playfair Display', serif;
}



#wrap{
width:100%;

margin:0px;
padding:0;

}


#head_wrap	{
	position: fixed;
	height: 56px;
	z-index: 99999;
	margin:0;
	padding:0;
	width: 100%;
	border-bottom: 2px solid #333;
	border-top: 1px solid #000;
background: #e46610;
background-image:url(img/orange_bg.jpg);

}

p.m-title	{
	margin: 3px auto;
}
p.m-title a	{
	color:#fff;
}

/*---------------------------------
	contentsの両脇にシャドウ
-----------------------------------*/

.effect8	{

    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}



.effect8:before, .effect8:after		{
    content:"";

    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;

    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.effect8:after	{
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}




/*---------------------------------
	スクロール時、ＴＯＰでメニュー固定 ヘッダーのjqueryと連動
-----------------------------------*/
.fixed{
  position: fixed;
	top: 0px;
  	margin:0;
	padding:0;
}

/*--------------------------------------*/

#slide	{
	margin: 0 ;
	padding-top:56px;
	width:100%;
	max-width:1000px;
}

#contents	{
	margin: 0px auto;  /*固定ナビの高さ分のネガティブマージン */
	padding-top: 70px; /* 打ち消し用のパディング */
	padding-bottom: 0px;
	background:#fff;
	max-width:1000px;	
}

#contents2	{
	margin: 0px auto; /* 固定ナビの高さ分のネガティブマージン */
	padding-top: 0px; /* 打ち消し用のパディング */
	padding-bottom: 0px;
	background:#fff;
	max-width:1000px;
}

/*---------------------------------
	footer
-----------------------------------*/



#footer_wrap{

margin:0;
border-top:1px solid #ddd;
color:#999;
font-size:0.9em;
background:#000;
background-image:url(img/bg_footer.jpg);
background-position: center;

}

#footer_contents{
	color:;
	
}

#footer_wrap #copy	{
	background: #e65c1d;
	color: #eee;
}



#footer_contents a{
	color:#fff;
}

#footer_contents ul li	{
	margin:0;
	padding: 2px 0;
color:#fff;
}
	#link-top{
	display:none;
	}

/* NAV BAR*/
.navbar{
position:fixed;
top:0;
left:0;
width: 100%;
background:#000;
color:#fff;
z-index:1000;
}

	.navbar #logo{
	position:absolute;
	top:0;
	right:0;
	padding:0.5em 1em;
	font-size: 1.7em;
	color:#efefef;
	text-decoration:none;
	}

	.navbar span{
	color:#86dc00;
	}


	.navbar ul{
	display:inline-block;
	margin:0;
	padding:0;
	}

		.navbar li{
		margin:0;
		padding:0;
		list-style-type:0;
		display:inline-block;
		}

		.navbar li a{
		display:inline-block;
		color:#efefef;
		padding:1em 1.3em;
		text-decoration:none;
		text-transform: uppercase;
		line-height:100%;
		font-size: 1.2em;
		}

.callout{
background:#4598ef;/*#86dc00;*/
padding:3em 0;
color:#fff;
box-shadow:inset 0 0 10px rgba(0,0,0,0.2);
text-align: center;
text-shadow:0px 1px 3px rgba(0,0,0,0.2);
display:block;
}
	.callout + div.grid{margin-top:50px;}
	 a.callout{cursor:pointer;}
	 .callout i.icon-4x{font-size:6em;}
	 .callout h4{margin-bottom:30px;}
	 .callout-top{margin:50px 0 0 0;}
	 .callout p{margin-bottom:0;}
	 .callout .button{margin-top:10px;}
	 .callout.green{background:#19ad0b;/*#86dc00;*/}

#mc_embed_signup{
padding:30px 0;
}

#ui-preview{
border:5px solid #ddd;
margin:30px 0;
display:block;
}

/* ================================================================================
	#page-nav
================================================================================ */
.page-nav {
	text-align: center;
	margin-top: 7px;
}
.page-nav li {
	display: inline;
	list-style: none outside none;
}
.page-nav li a {
	border: 1px solid rgb(230,230,230);
	color: rgb(102,102,102);
	text-decoration: none;
	border-radius: 3px;
}

.page-nav li a:hover {
	border: 1px solid rgb(230,230,230);
}
.page-nav li a:active {
	box-shadow: 0 0 3px rgba(0,0,0,0.2) inset;
	top:1px;
}

.page-nav li.current span {
	border: 1px solid rgb(186,166,132);
	color: rgb(121,81,15);
	font-weight: bold;
	border-radius: 3px;
}
.page-nav li.first span,
.page-nav li.previous span,
.page-nav li.next span,
.page-nav li.last span {
	background: rgb(248,248,248);
	border: 1px solid rgb(230,230,230);
	color: rgb(180,180,180);
	text-decoration: none;
	border-radius: 3px;
}

.page-nav li.page_nums span {
	background: rgb(102,102,102);
	border: 1px solid rgb(51,51,51);
	color: rgb(255,255,255);
}
.page-nav li a,
.page-nav li.current span,
.page-nav li.first span,
.page-nav li.previous span,
.page-nav li.next span,
.page-nav li.last span,
.page-nav li.page_nums span {
	padding: 0.1em 0.4em;
	display: inline-block;
	position:relative;
}

	